FoxTrot Search Forum
FoxTrot Search for macOS Forum

Home » Public Forums » FoxTrot Search User Forum » FT Professional 5.5.4 fails: Need copy of 5.5.3
FT Professional 5.5.4 fails: Need copy of 5.5.3 [message #375] Wed, 13 January 2016 17:36 Go to next message
sjsamuels
Messages: 6
Registered: January 2016
Junior Member
5.5.4 Refuses to open or rebuild my indexes. I trashed caches,
re-downloaded with same result. I sent a report to CTM, but in the
meantime need a copy of 5.5.3. There's nothing later than 3.2.2 in the
Earlier Versions Archive (
http://ctmdevcom.ipage.com/download/earlier-versions-archive /index.html).
Would someone be so kind as to reply with a zipped-up copy of 5.5.3
attached?

Thanks
Re: FT Professional 5.5.4 fails: Need copy of 5.5.3 [message #376 is a reply to message #375] Thu, 14 January 2016 05:33 Go to previous messageGo to next message
sjsamuels
Messages: 6
Registered: January 2016
Junior Member
I found a copy of 5.5.3 at
http://powermail.simplenet.com/FTProfessional5.5.3.tbz



On Wednesday, January 13, 2016 at 11:36:53 AM UTC-5, sjsa...@gmail.com
wrote:
>
> 5.5.4 Refuses to open or rebuild my indexes. I trashed caches,
> re-downloaded with same result. I sent a report to CTM, but in the
> meantime need a copy of 5.5.3. There's nothing later than 3.2.2 in the
> Earlier Versions Archive (
> http://ctmdevcom.ipage.com/download/earlier-versions-archive /index.html).
> Would someone be so kind as to reply with a zipped-up copy of 5.5.3
> attached?
>
> Thanks
>
>
Re: FT Professional 5.5.4 fails: Need copy of 5.5.3 [message #377 is a reply to message #375] Thu, 14 January 2016 18:37 Go to previous message
sjsamuels
Messages: 6
Registered: January 2016
Junior Member
CTM support sent me a copy of the just-released version 5.5.5; it's working
without any problems.


On Wednesday, January 13, 2016 at 11:36:53 AM UTC-5, sjsa...@gmail.com
wrote:
>
> 5.5.4 Refuses to open or rebuild my indexes. I trashed caches,
> re-downloaded with same result. I sent a report to CTM, but in the
> meantime need a copy of 5.5.3. There's nothing later than 3.2.2 in the
> Earlier Versions Archive (
> http://ctmdevcom.ipage.com/download/earlier-versions-archive /index.html).
> Would someone be so kind as to reply with a zipped-up copy of 5.5.3
> attached?
>
> Thanks
>
>
Previous Topic: contact search - empty popover
Next Topic: Does FoxTrot limit the amount of files you can Index?
Goto Forum:
  


Current Time: Wed May 29 10:04:56 GMT+2 2024